/*
#slider p {
border-bottom:1px dotted #d8d8d8;
padding-bottom:5px;
font-size:13px
}
#slider {
width:500px;
top:18px;
position:fixed;  
font-family:'Roboto Slab';
z-index:100000!important;
}
#header {
width:322px!important;
height:520px;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:40px;
padding:20px 40px;
border-radius:3px;
box-shadow:0 0 8px gray;
background-color:#DEDEDE;
z-index:100000!important;
}
#sidebar {
position:absolute;
top:10px;
left:132px;
box-shadow:0 0 8px gray
border-radius: 5px:
height:16px!important;
}
#sidebar:hover{
text-decoration:none;
}
#sidebar1 {
position:absolute;
top:10px;
left:132px;
box-shadow:0 0 8px gray
border-radius: 5px:
height:16px!important;
}
#sidebar .cart-btn, #sidebar1 .cart-btn {
text-align:center;
border-radius: 5px 0px 0px 5px:
padding: 1em 20px 1em 20px;
min-width:32px!important;
z-index:999;
}
.cart-btn a {color:#FFF;font-size:16px!important;text-decoration:none;}
.cart-btn a:hover {cursor:hand!important;color:#FFF;text-decoration:none;}

#sidebar1 {
color:white;
z-index:999;
}
#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6 {
	color:#099;
	text-shadow:none;
}

#slider h3 {
font-family:'Roboto Slab',serif;
}
#slider input[type=text] {
margin-top:10px;
padding:6px;
width:100%;
font-size:12px;
border-radius:2px;
border:3px solid #98d0f1
}
#slider h4 {
font-size:13px
}
#slider div#title {
position:absolute;
top:300px;
left:650px
}
#slider select {
padding:6px;
width:100%;
font-size:13px;
border-radius:2px;
border:3px solid #98d0f1
}
#slider textarea {
padding:6px;
background-color: #FFF;
font-size:13px;
border-radius:2px;
border:3px solid #98d0f1;
margin-top:10px;
height:80px;
width:100%;
font-family:'Roboto Slab',serif
}
#slider input[type=reset], #slider input[type=button] {
background:#2bc1f2;
border:none;
color:#fff;
min-width:48%;
width:100%;
max-width:100%;
font-size:22px;
font-weight:bolder;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:15px
}
#slider button, #slider input[type=submit] {
background: #8AC53D;
border:none;
color:#fff;
min-width:48%;
width:100%;
max-width:100%;
font-size:22px;
font-weight:bolder;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:15px
}
#slider #title {
	color:#000;
	text-shadow: 2px 2px 1px #FFF;
}
#slider #title H3 {
	color:#F00;
	text-shadow: 3px 3px 2px #888888;
	margin-bottom:3px;
}
#slider DIV.sml-panel {
	background-color:#C33;
	color:#FFF
	width:330px!important;
    border-color:#FFF;
	border-width: 3px;
    border-style: solid;
    padding:5px 5px;
    border-radius: 25px;					
}

@media screen and (max-width: 991px){
#slider {
	top:10px;
}
#sidebar, #sidebar1 {
	top:5px;
}
}
*/